﻿Public Enum ENTListadoAyuda
    LISTADO_AYUDA_VENDEDORES = 1
    LISTADO_AYUDA_CLIENTES = 2
    LISTADO_AYUDA_PRODUCTO = 3
    LISTADO_CUENTA_CONTABLE = 4
    LISTADO_CUENTA_BANCARIA = 5
    LISTADO_CUENTA_BENEFICIARIOS = 6
    LISTADO_CUENTA_PROVEEDORES = 7
    LISTADO_CUENTA_AGENCIAS = 8

End Enum
